サポートシェアリングソリューションOKWAVE Plus

ブラザーサポート広場 へようこそ
締切済み
すぐに回答を!

スキャナー アップデート

2021/07/19 18:46

下記の質問にお答えください。
---------------------------------------------
■製品名を記入してください。
【  DCP-J957N2      】

■どのようなことでお困りでしょうか?
 相談したいこと、トラブルに至った経緯、試したこと、エラーなどを教えてください。
【 コントロールセンターはアップデート必要と表示され,
スキャナーが使用出来ない                  】

■お使いの環境について教えてください。
・パソコンもしくはスマートフォンのOSは何ですか?
(例)Windows・MacOS・iOS・Android
【   MacOS     】

・どのように接続されていますか?
(例)有線LAN・無線LAN・USBケーブル
【   無線Lan     】

・Wi-Fiルーターの機種名は何ですか? ※無線LAN接続の場合
【    Aterm    】

・関連するソフト・アプリがあれば教えてください。
【        】

・電話回線の種類は何ですか?
(例)アナログ回線・ISND回線・ひかり回線・IP電話
【 ひかり回線       】

---------------------------------------------
※以下は記入いただく必要はありません。
■閲覧していたFAQのタイトル
【インクジェット/レーザー プリンター・スキャナー】(macOS)パソコンからスキャンができません|ブラザー

■閲覧していたFAQのURL
https://faq.brother.co.jp/app/answers/detail/a_id/10265



※OKWAVEより補足:「ブラザー製品」についての質問です。

回答 (1件中 1~1件目)

2021/07/19 19:36
回答No.1

>・パソコンもしくはスマートフォンのOSは何ですか?
>(例)Windows・MacOS・iOS・Android
>【   MacOS

具体的なMacOSのバージョンは何ですか?
仮にBigSurの場合、
macOS11 Big Sur対応状況
(プリンター·複合機、ドキュメントスキャナー)
https://support.brother.co.jp/j/b/oscontents.aspx?ossid=3
にあるように、DCP-J957NはAirPrintでの対応も含め、
BigSurには対応していません。

10.15以前のMacOSでDCP-J957Nをお使いで、
OSをBigSurにアップデートした場合にこのようなメッセージが出ます。
本来はOSをメジャーバージョンアップ(Macの場合、10→11や10.14→10.15などのように小数点の最初の数をまたぐ場合)する場合、
旧OSの状態でドライバーやソフトウェア類をすべて削除し、
OSをバージョンアップした後に、改めて新OS対応のドライバーやソフトウェア類を入れ直すことが必要です。

これをせずにメジャーバージョンアップされると、
本来は非対応のソフトやドライバーが入っている状態になるので、
拒絶される際のメッセージが出ていると思われます。

DCP-J957Nは10.15までの対応なので、
まずはOSのバージョンと経緯を確認してください。

お礼

ありがとうございます
>BigSurにアップデートした場合にこのようなメッセージが出ます。

>旧OSの状態でドライバーやソフトウェア類をすべて削除し、
OSをバージョンアップした後に、改めて新OS対応のドライバーやソフトウェア類を入れ直すことが必要です。

よくわかりました
でも全部削除して入れ直すとひょっとして印刷できなくなるといけないので
がまんする事にします。

2021/07/19 20:03

このQ&Aは役に立ちましたか?

関連するQ&A